Error

two or more packages specified (contact debian libgl1-mesa-dri)